html {
	font-family: sans-serif;
}

body {
	background-color: #ffffff;
	
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.container {
	padding: 14px;
}

.sb-slidebar {

}

html.sb-active #sb-site, .sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}

/* Fixed position examples */
#sb-site.top-padding {
	padding-top: 50px;
}

#fixed-top {
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
	background-color: red;
	z-index: 4;
}

#fixed-top span.sb-toggle-left {
	float: left;
	color: white;
	padding: 10px;
}

#fixed-top span.sb-toggle-right {
	float: right;
	color: white;
	padding: 10px;
}




/***************************************************************/

.right {
	float: right;
}

.left {
	float: left;
}

.content-block figure.left.left, 
figure.left .left {
	float: none;
}

.inline {
	display: inline;
}

.mobile_header .fa-2x {
	font-size: 1.65em;
	margin-top: 5px;
	margin-right: 7px;
}

.icon_phone.fa-phone {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    color: #fff;
    margin-top: 5px;
    margin-right: 3px;
}

.fa-chevron-right {
	margin-top: 5px!important;
}

.icon_chat {
	color: #fff;
    margin-top: 0px;
    margin-right: 15px;
}

.icon_info {
	color: #fff;
    margin-top: 0px;
    margin-right: 15px;
}

.circle {
    border-radius: 50%;
    behavior: url(css/PIE.htc);

    width: 36px;
    height: 36px;
    padding: 8px 4px 0 4px;
    
    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    

}

.mobile_header {
	background: #492580; /* Old browsers */
	background: -moz-linear-gradient(top, #492580 0%, #2a0355 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492580), color-stop(100%,#2a0355)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #492580 0%,#2a0355 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #492580 0%,#2a0355 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #492580 0%,#2a0355 100%); /* IE10+ */
	background: linear-gradient(to bottom, #492580 0%,#2a0355 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492580', endColorstr='#2a0355',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	color: #fff;
	vertical-align: middle;
	z-index: 10000;
	width: 100%;
	position: fixed;
	box-sizing: border-box;
}

.mobile_header .fa-bars {
	font-size: 2.0em;
	margin-right: 15px;

}

.mobile_header .fa-bars,
.mobile_header .fa-chevron-right {
	margin-top: 0px;
	color: #ffffff;
}

.mobile_logo {
	width: 96px;
	display: inline-block;
	margin: 0 auto;
}

/* Mobile utility header */

.mobile_header_utility {
	background: #492580; /* Old browsers */
	background: -moz-linear-gradient(top, #492580 0%, #2a0355 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492580), color-stop(100%,#2a0355)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #492580 0%,#2a0355 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #492580 0%,#2a0355 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #492580 0%,#2a0355 100%); /* IE10+ */
	background: linear-gradient(to bottom, #492580 0%,#2a0355 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492580', endColorstr='#2a0355',GradientType=0 ); /* IE6-9 */
	padding: 0px;
	color: #fff;
	vertical-align: middle;
}

.homepage .mobile_header_utility {
	display: none;
}

.mobile_header_utility a,
.mobile_header_utility i {
	color: #ffffff;
}

.mobile_header_utility i {
	font-size: 1em;
}

.mobile_header_utility a {
	font-size: 12px;
}

.mobile_header_utility ul li {
	display: inline-block;
	width: 24%;
	height: 44px;
	vertical-align: center;
	padding: 5px;
	box-sizing: border-box;
}

#sidr-left {
	background-color: #fafafa;
	border-right: solid 1px #2a0455;
	overflow-x: hidden;

}

#sidr-left nav {
	clear: both;
	position: relative;
}

#sidr-left .sub-menu-wrapper {
	display: none;
}

#sidr-left .active .sub-menu-wrapper {
	display: block;
}

#sidr-left ul.main_nav {
	padding-left: 0;
}

#sidr-left  li {
	list-style-type: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */
	display: block;
	width: 100%;
	min-height: 50px;
	border-bottom: solid 1px #6f50b5;
}

#sidr-left .active .sub-menu-wrapper li {
	background-color: #ffffff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	width: 100%;
	position: relative;
}

#sidr-left .vertical-tab-menu ul.vertical-list a.mega {
	background-image: none;
}



#sidr-left .active .sub-menu-wrapper a {
	padding-left: 30px;
	padding-right: 20px;
}

#sidr-left  li a {
	color: #4d4d4d;
    display: inline-block;
    font: bold 14px/18px Arial,Helvetica,sans-serif;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    width: 250px;
    position: relative;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding-right: 0;
}

#sidr-left li.active a {
	background-color: #2a0455;
	color: #ffffff;
	box-shadow: none;
}

#sidr-left li.active li {
	color: #ffffff;
} 

#sidr-left li.active .sub-menu li a {
	color: #4d4d4d;
	background-color: #ffffff;
}

#sidr-left  li.active .fa-plus-circle {
	color: #ffffff;
}

#sidr-left li.active .sub-menu li i {
	color: #4d4d4d;
}

.sidr ul {
	border-top: none;
}

.sidr ul li,
.sidr ul li a,
.sidr ul li:hover, 
.sidr ul li:hover a {
	border-top: hidden;
	border-bottom: hidden;
	line-height: 18px;
}

.sidr ul li ul li,
.sidr ul li ul li:hover {
	line-height: 18px;
}





#sidr-left  li .fa-plus-circle {
	float: right;
	color: #4d4d4d;
	font-size: 1.5em;
	margin-right: 10px;
}


#sidr-left .sub-menu-options {
	padding: 0;
	width: 100%;
}


#sidr-left .sub-menu-options .left-list {
	width: 100%;
	box-sizing: border-box;
}

.sidr ul li ul li:hover > a, 
.sidr ul li ul li:hover > span, 
.sidr ul li ul li.active > a, 
.sidr ul li ul li.active > span, 
.sidr ul li ul li.sidr-class-active > a, 
.sidr ul li ul li.sidr-class-active > span {
	box-shadow: none;
}

#sidr-left .search-box-top {
	border-bottom: 1px solid #2a0455;
    height: 88px;
}

#sidr-left .search_area {
	background-color: #ffffff;
    border: 1px solid #2a0355;
    float: left;
    height: 29px;
    margin: 28px 0 10px 10px;
    width: 195px;

}
button.btn-search{
	float: left;
	background-color: #2a0355;
	color: #ffffff;
	border: none;
	margin: 28px 0 0 0;
	padding: 5px;
}

button.btn-search i {
	font-size: 1.5em;
}

#sidr-left .vertical-tab-menu {
	width: auto!important;
	padding: 0;
}

#sidr-left .vertical-tab-menu ul.vertical-list {
	margin-right: 0!important;
	width: auto!important;
}

#sidr-left .vertical-tab-menu ul.vertical-list li a {
	padding-left: 30px;
}

#sidr-left .vertical-tab-menu ul.vertical-list a.mega {
	margin-bottom: 0;
	display: table-cell;
	width: 300px;
	padding-right: 40px;
}

#sidr-left .vertical-tab-menu .vertical-content {
	width: 260px;
	float: left;
}

#sidr-left .sub-menu i {
	float:  right;
	font-size: 1.5em;
	position: absolute;
	top: 17px;
	right: 10px;
}

#sidr-left li.active a#close_mega {
	background-color: transparent;
	color: #2a0455;
	padding-left: 20px;
}

#sidr-left .sub-menu #close_mega i {
	float: left;
	left: 0px;
}

#sidr-left .vertical-tab-menu .vertical-content {
	display: none;
	background-color: #ffffff;
}

#sidr-left .ui-tabs-panel {
	z-index: 20;
	position:absolute;

}


#sidr-left .vertical-tab-menu .vertical-content .wrapper-head {
	width: 260px;
}

#left-menu,
#right-menu {
	display: none;
}

#sidr-right {
	background-color: #fafafa;
	border-left: solid 1px #2a0455;
}

#sidr-right .fa-chevron-left {
	color: #ffffff;
    font-size: 1.75em;
    margin: 20px 0 10px 10px;
}

#sidr-right .rightbar_header {
	width: 100%;
	display: block;
    clear: both;
    margin: 0 0 0 0;
    height: 120px;
    /*background: #492580; /* Old browsers *
	background: -moz-linear-gradient(top, #492580 0%, #2a0355 100%); /* FF3.6+ *
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492580), color-stop(100%,#2a0355)); /* Chrome,Safari4+ *
	background: -webkit-linear-gradient(top, #492580 0%,#2a0355 100%); /* Chrome10+,Safari5.1+ *
	background: -o-linear-gradient(top, #492580 0%,#2a0355 100%); /* Opera 11.10+ *
	background: -ms-linear-gradient(top, #492580 0%,#2a0355 100%); /* IE10+ *
	background: linear-gradient(to bottom, #492580 0%,#2a0355 100%); /* W3C *
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492580', endColorstr='#2a0355',GradientType=0 ); /* IE6-9 */
	padding: 10px 10px 0 10px;
	color: #fff;
	vertical-align: middle;
	box-sizing: border-box;
	border-bottom: solid 1px #2a0455;
}

#sidr-right .chat {
	color: #ffffff;
	float: right;
	margin: 15px 25px 0 0;
	text-transform: uppercase;
	font-size: 15px;
	text-decoration: none;
}

#sidr-right .fa-info-circle {
	color: #ffffff;
	float: left;
	margin: 18px 0 0 25px;

}

#sidr-right .rightbar_header .enroll,
#sidr-right .rightbar_header .programs,
#sidr-right .rightbar_header  .locations {
	color: #116a9d;
	display: block;
	clear: both;
	margin-bottom: 10px;
}

#sidr-right .rightbar_header .enroll a,
#sidr-right .rightbar_header .programs a,
#sidr-right .rightbar_header  .locations a{
	color: #116a9d;
}

#sidr-right .rightbar_header .enroll i{
	font-size: 1.5em;
	display: inline-block;
	width: 25px;
	margin-left: 15px;
	margin-right: 5px;
}

#sidr-right .rightbar_header .programs i{
	font-size: 1.5em;
	display: inline-block;
	width: 25px;
	margin-left: 15px;
	margin-right: 5px;
}


#sidr-right .rightbar_header  .locations i {
	font-size: 2em;
	display: inline-block;
	width: 25px;
	margin-left: 15px;
	margin-right: 5px;
}

#sidr-right .circle {
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #116a9d;
    border-radius: 50%;
    color: #116a9d;
    height: 23px;
    padding: 7px 4px 2px;
    text-align: center;
    width: 24px;
    font-size: 1.5em;
    margin-right: 10px;
}



.slidebar_right_content {
	padding: 15px;
}

.slidebar_right_content h2 {
	color: #2c0659;
    font: 20px/24px "MetaBlackLFRoman",Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
    background-image: none;
    box-shadow: none;
    padding-left: 0;
}

.slidebar_right_content p {
	margin-bottom: 15px;
}

.sb-right p.menu {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */
	border-top: solid 1px #2a0355;
	padding: 15px;
}

.sb-right p.menu:last-child {
	border-bottom: solid 1px #2a0355;
}

.sb-right .fa-plus-circle,
.sb-right .fa-minus-circle {
	float: right;
	margin-right: 15px;
	color: #116a9d;
	margin-top: -5px;
}

#sidr-right .expandingmenu {
	border-top: 1px solid #2a0355;
	list-style-type: none;
    margin: 0;
    padding: 20px 0 0 0;
    display: inline-block;
    vertical-align: middle;
}

#sidr-right .expandingmenu:after {
    content: '';
    clear: both;
    float: none;
    display: block;
}

#sidr-right .expandingmenu li {
	padding: 5px 10px;
    box-sizing: border-box;
    height: 100%;
    cursor: pointer;
    display: block;
    vertical-align: middle;
    float: left;
    width: 100%;
}

#sidr-right .expandingmenu li:before {
    content: '';
    display: inline;
    height: 100%;
    vertical-align: middle;
}

#sidr-right .menu.header p {
	cursor: pointer;
	padding-left: 20px;
	padding-right: 40px;
	font-weight: bold;
	color: #116a9d;
	text-transform: uppercase;
	position: relative;
}

#sidr-right li.menu-header {
	clear: both;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidr-right .menu.header .fa-2x {
	font-size: 1.8em;
    margin-top: -12px;
    position: absolute;
    right: 10px;
    top: 50%;
}

#sidr-right .menu.content {
	display: none;
	padding-left: 25px;
}

#sidr-right.sidr p a,
#sidr-right.sidr ul.menu.content li a {
	color: #116a9d;
}

#sidr-right.sidr ul.menu.content li:last-child {
	margin-bottom: 10px;
}

#sidr-right .menu.header.active .menu.content{
	display: block;
}




#sidr-right .menu.content a {
	padding: 5px 15px 5px 15px;
}

.degree-calc-container {
	width: 100%;
	height: 2445px;
	padding: 0px;
	box-sizing: border-box;

}

.content-block figure.left {
	float: none;
}

.modal {
	width: 200px!important;
	margin-left: -100px!important;
}

.show-desktop-tablet {
	display: none;
}



@media (min-width: 320px),  (min-width: 225px){

	header,
	.header-wrapper .main-nav-wrapper {
		display: none;
	}

	.show-mobile {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.show-mobile-tablet {
		display: block;
	}

	/*.PBItem .widget img {
		max-width: 100%;
	}*/

	.content-block figure.left img, 
	.content-block figure.right img {
		margin: 0 auto;
		display: block;
	}

	.militaryTable {
		overflow-x: scroll;
	}

}





@media (min-width: 768px) {

	.show-mobile-tablet,
	.show-desktop-tablet {
		display: block;
	}

	.hide-tablet {
		display: none;
	}

	.right {
		float: right;
	}

	.left {
		float: left;
	}

	.content-block figure.left.left, 
	figure.left .left {
		float: left;
	}

	.content-block figure.left img, 
	.content-block figure.right img {
		margin: 0 20px 10px 0 ;
		display: inline;
	}

	.militaryTable {
		overflow-x: visible;
	}

	.degree-calc-container {
		height: 1696px;
	}

	.content-block figure.left {
		float: left;
	}

	.modal {
		width: 560px!important;
		margin-left: -280px!important;
	}



}

@media (min-width: 880px) {

	.degree-calc-container {
		height: 1167px;
	}
}


@media (min-width: 1010px) {

	.content-block figure.left.left, 
	figure.left .left {
		float: left;
	}

	.mobile_header {
		display: none;
	}

	header,
	.header-wrapper .main-nav-wrapper {
		display: block;
	}

	.show-mobile {
		display: none!important;
	}

	.show-desktop-tablet {
		display: block;
	}

	.show-desktop {
		display: inline-block;
		width: 100%
	}

	.hero .show-desktop {
		display: block;
	}

	.show-mobile-tablet {
		display: none;
	}

	.mobile_header_utility {
		display: none;
	}

	.degree-calc-container {
		width: 830px;
		height: 1220px;
	}

	

	

}